<?xml version="1.0" encoding="UTF-8"?>
<project-module
  type="WEB"
  name="smscat"
  id="myeclipse.1493091394539"
  context-root="/smscat"
  j2ee-spec="1.7"
  archive="smscat.war">
  <attributes>
    <attribute name="webrootdir" value="src/main/webapp" />
  </attributes>
</project-module>

